<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Cms extends Model
{
    use HasFactory;

    
    protected $table = "cms";

    protected $fillable = ['id','judul','konten'];

    public function katartikel()
    {
        return $this->belongsTo('App\Katartikel');
    }

    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
